﻿.toggle-div strong:hover {
    text-decoration: underline;
    cursor: pointer;
}

#channellineups-wrapper .row {
    margin-top: 5px;
    margin-bottom: 5px;
}

.franchise-search-form {
    margin-bottom: 25px;
}

.channels {
    margin-left: 35px;
}

.subcategory {
    margin-left: 10px;
}

.subcategory-channels {
    margin-left: 35px;
}

img {
    border-style: none;
}

sup {
    font-weight: bolder;
    margin-left: -1px;
}

.plus {
    display: inline-block;
    height: 11px;
    width: 11px;
    background: url('/Content/images/channelLineups/plus.gif') no-repeat;
}

.minus {
    display: inline-block;
    height: 11px;
    width: 11px;
    background: url('/Content/images/channelLineups/minus.gif') no-repeat;
}

.hiddenOnPageLoad {
    display: none;
}

.AnyEquipment {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/anyblue.jpg') no-repeat;
}

.AnyTv {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/anygrn.jpg') no-repeat;
}

.Dct {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/dctplusblue.jpg') no-repeat;
}

.Hdtv {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/hdtvgrn.jpg') no-repeat;
}

.Hd {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/hdsolidblue.jpg') no-repeat;
}

.DtaPlus {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/dtaplusblue.jpg') no-repeat;
}

.Green {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('http://placehold.it/30x18') no-repeat;
}

.Blue {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('http://placehold.it/30x18') no-repeat;
}

.None {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/noneblue.jpg') no-repeat;
}

.Qam {
    display: inline-block;
    height: 18px;
    width: 30px;
    background: url('/Content/images/channelLineups/qamgrn.jpg') no-repeat;
}

#lineup-new-search {
    color: red;
}

    #lineup-new-search:hover {
        text-decoration: underline;
        cursor: pointer;
    }

#channel-lineups-control a {
    text-decoration: none;
}

.cl_table {
    margin-top: 10px;
}

.cl_table {
}

.cl_header {
    color: white;
    font-weight: bold;
}

.cl_row {
    display: flex;
    flex-wrap: wrap;
}

.cl_element {
    display: inline-block;
    flex-wrap: wrap;
    align-items: center;
    flex: 1 1 0px;
    padding: 20px;
    height: 100px;
    border: 1px solid lightgray;
}

    .cl_element > div {
        /*flex-basis: 100%; */
    }

.cl_center {
    justify-content: center;
}

.cl_channels {
    font-size: 20px;
    font-weight: bold;
    display: block;
}

.cl_packages {
    text-align: center;
}

.vendor-name,
.channel-number,
.channel-checkmark {
    margin-top:15px;
    line-height:1;
}

.channel-search-container {
    border: 1px solid lightgray;
    background-color: #f4f4f4;
    clear: both;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
}

    .channel-search-container div {
        margin-top: 2px;
        margin-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px
    }

.mobile-view {
    border-top: 1px solid #f4f4f4;
    padding-top: 10px;
    padding-bottom: 10px;
}

.chevy {
    float: right;
}

.channel-row {
    margin-left: 27px;
}

.channelLineuptitle {
    border: 2px solid #f4f4f4;
    width: 54px;
    color: lightgray;
}

@media (min-width: 920px) {
    .channel-input {
        width: 80%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
    }

    .shop-auto-complete .channel-input {
        width: 50%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
    }


    .choice:hover {
        background-color: #ccc;
        width: 50%;
    }

    .address-input {
        width: 50%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
        min-width: 600px;
    }

    .channel-filter,
    .channel-search {
        width: 100%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
    }

    .cl_logo img {
        width: 30px !important;
        display: block;
    }

    .inputtext {
        margin: 5px;
        width: 50%;
        position: relative;
        left: 25%;
    }

    h6 {
        font-family: sans-serif;
        margin: 15px auto;
        color: black;
        text-align: center;
        font-size: 20px;
        max-width: 600px;
        position: relative;
    }

       
}

@media (min-width: 320px) and (max-width: 760px) {
    h6 {
        font-family: sans-serif;
        margin: 15px auto;
        color: black;
        text-align: center;
        font-size: 20px;
        max-width: 600px;
        position: relative;
    }

        h6:before {
            content: "";
            display: block;
            width: 90px;
            height: 1px;
            background: lightgray;
            top: 50%;
            position: absolute;
            margin-left: 30px;
        }

        h6:after {
            content: "";
            display: block;
            width: 90px;
            height: 1px;
            background: lightgray;
            right: 0;
            top: 50%;
            position: absolute;
            margin-right: 30px;
        }
}

@media (max-width: 920px) {
    .channel-filter,
    .channel-search {
        width: 82%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
    }

    .cl_logo img {
        width: 30px;
    }

    .channel-search-container input,
    .channel-search-container select {
        margin-left: 20px;
        margin-right: 20px;
    }

    .channel-input {
        width: 100%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
    }
}

@media (min-width: 600px) and (max-width: 920px) {
    .address-input {
        width: 80%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
        min-width: 500px;
    }
}

@media (max-width: 600px) {
    .address-input {
        width: 100%;
        border: 1px solid #ccc;
        border-radius: 5px;
        height: 40px;
        min-width: 300px;
    }
}

.channel-lineup-search-container {
    background-color: #f4f4f4;
    padding: 5px;
    text-align: center;
    margin: 10px;
}

.address-search-container {
    width: 100%;
    margin-bottom: 5px;
}

.vendor-name {
    text-align: -webkit-center;
}

.wrapper {
    margin: auto;
    max-width: 400px;
}

.autocomplete, pre {
    width: calc(100% - 20px);
}

.choices .choice {
    cursor: pointer;
    padding: 5px;
    width: 100%;
}

.block .block-info {
    padding: 0;
}

.residential-dark-gray {
    background: #f4f4f4;
    border: 1px solid lightgray;
    color: black;
    font-weight: normal;
    text-align: center;
    display: block;
    height: 120px;
}

    .residential-dark-gray div {
        padding-top: 10px;
    }

.msg-title {
    font-weight: bold;
    font-size: 20px;
}

.channel-lineup-body {
    margin-left: 25px;
    margin-right: 25px;
}

.contact-link {
    padding: 5px;
}

.autocomplete-error-message {
    color: red;
    margin-top: 10px;
}

.align-right {
    text-align: right;
}
